Subject: Re: [PATCH] rebase -i: use same commit's message and date with f -C

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Sep 2025 13:48:27 -0700

Oswald Buddenhagen <[email-masked]> writes:

> On Tue, Sep 23, 2025 at 10:55:02AM +0200, Mathias Rav wrote:
>>Change the behavior so that fixup with -C takes both message and author
>>from the current commit, instead of taking the author from the previous.
>>
> related thread: https://lore.kernel.org/git/YjXRM5HiRizZ035p@ugly/T/#u

Thanks.  That's a great pointer that shows everybody involved in
this round has pretty much held the same position over the years
;-).